@charset "utf-8";
/* CSS Document */


/*
Colors
*****************************************************
Purple 100%	58328b
Purple 70% 	8a6fae
Purple 50% 	ab98c5
Purple 30% 	cdc1dc

Blue		0096d7
Blue	70%	4cb5e3
Blue	50%	7fcaeb
Blue	30%	b2dff3

Grey		808285
Grey	70%	a6a7a9
Grey 	50%	bfc0c2
Grey	30%	d9d9da

Yellow		ffd752
Yellow	70% ffe386
Yellow 	50%	ffeba8
Yellow 	30%	fff3cb

*/




body{
	background-color:#fff;
}






/* Layout
*****************************************************/

#AreaFull {
    border-left-color: #e3e1e3;
    border-right-color: #e3e1e3;
}

#AreaFullPageBorder{

}

#AreaTopRight{

}

#AreaTop{

}

#AreaTopLanguageNav{
	display:none;
}

.breadcrumbs,
.documentTop,
.documentInfoEm {
    background-color: #fff;
}

.documentTop,
.documentInfoEm {
	border-bottom:none;
}

#AreaContent {
    width: 59.1em;
}

#PageFooter{

	width: 97.6em;
	margin:0 auto;
	padding-top:1em;
}

#AreaRight{
	background-color:#e3e1e3;
	min-height: 584px;
}


/*
Mainmenu
*****************************************************/

.NavListV{
	margin-top:0;
}

.NavListV ul{
	border:0;
}

.NavListV li{
	padding-right:0;
}

.NavListV li.First a:link,
.NavListV li.First a:visited{
	margin-top:2em;

}

/*
Level 1
********/
.NavListV li a{
	margin:0;
    border-top:0.1em solid #b6b4b6;
	padding-left: 1.2em;

	background:none;
}

.NavListV li.Selected {
    background: none;
}

.NavListV li.Selected a:link,
.NavListV li.Selected a:visited{
	padding-right:0.5em;
    background:url('Images/ForskningsBarometeret/selected-arrow.png') no-repeat;
	color:#000;
}

/*
Level 2
********/

.NavListV li.Selected li a:link,
.NavListV li.Selected li a:visited{
    background:none;
	color:#000;
	margin:0.25em 0 0.25em 0;
}

.NavListV li li.Selected a:link,
.NavListV li li.Selected a:visited{
	font-weight:bold;
	color:#0096d7;
	text-decoration:underline;
}

.NavListV li li a:link,
.NavListV li li a:visited{
	background:none;
	margin:0.25em 0 0.25em 0;
}

.NavListV li li.Selected li a{
	font-weight:normal;
}

.NavListV li li.Selected {
    background-image:none;
}

.NavListV li.Selected li {
	border-left:none;
}

.NavListV li li{
	background:none;
}

.NavListV li li a{
	padding-left:0;
}

.NavListV li a:link,
.NavListV li a:visited{
	color:#000;
	text-shadow: 0 0.1em 0 rgba(255,255,255,0.2);
}


/*
Graph elements
****************************************************/
#legend{

	margin-bottom:1em;

}

.legend-col{
	width:16em;
	padding:1em;
	float:left;

}

.legend-col p{
	margin-right:1em;
	font-weight:bold;
}

.clearing{
	clear:both;
}


/*
Toolbox
****************************************************/
.Toolbox{

}

#AreaRight h2.ToolboxHeader,
.documentBody h2.ToolboxHeader{
	display:none;
}

/*#AreaRight h2.ToolboxHeader{
	background-color:#E3E1E3;
	color: #000;
	font-size:1.2em;
	border-bottom: 1px solid #fff;
}*/

#AreaRight h2.xToolboxHeader{
	color:#000;
	background-color:#e3e1e3;
	text-transform:none;
	font-size:1.2em;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0.5em 0.5em 0.5em 1em;
	text-decoration:none;
}

h2.ToolboxHeader:hover{

}

#AreaRight .ToolboxContent,
.documentBody .ToolboxContent{
	padding:0;
	border:0;
}

#AreaRight .xToolboxContent{
	padding: 0.5em 0.5em 0.5em 1em;
}

.ToolboxContent ul li{

}

.ToolboxContent ul li a:link,
.ToolboxContent ul li a:visited{

}

#AreaRight .Toolbox {
	border-bottom:0;
}

/*
Toolbox documentBody
******************************************/




/*
Årets tema, infoboks
******************************************/

.tema-info{
	padding:1em;
}

.tema-info h2{
	font-size:2em;
}

.tema-info p{

}

.tema-info ul{
	padding:0;
	margin:1em;
}


/*
Bottom links to siblings
******************************************/
.siblings{

}

/*#AreaContentAndRight .documentBody*/
.siblings a:link,
.siblings a:visited{
	display:block;
	padding:0.5em 0;
	margin-bottom:0;
	font-size:1.2em;
}

/*#AreaContentAndRight .documentBody */
.siblings a:hover{
	background-color:#efefef;
}


/*
Typografi
*****************************************************/




/*
Forsidebokser
*****************************************************/

.frontpage{
	padding:0;
	z-index:10000;
}

div.frontpage{

}

h1.frontpage{
	margin:0 0 12px 12px;
	display:block;
	padding:0;
	font-size:3em;
}

h2.frontpage{
	margin:0 0 12px 12px;
	font-size:2em;
}

p.frontpage{
	width:50%;
	margin:0 0 20px 12px;
}



ul.frontpage-liste{
	margin:0;
	padding:0;
}

ul.frontpage-liste li{
	list-style:none;
	margin:0;
}

.frontpage-box-investering,
.frontpage-box-omrader,
.frontpage-box-resultater,
.frontpage-box-mennesker,
.frontpage-box-trender,
.frontpage-box-samarbeid{
	padding:5px;
	width:240px;
	height:115px;
	float:left;
}

.frontpage-box-investering{
	background-color: #ab98c5;
	background-image:url('Images/ForskningsBarometeret/in.png');
	background-repeat:no-repeat;
	border-right:125px solid #fff;
}

.frontpage-box-investering:hover{
	background-color:#bbabd0;
}

.frontpage-box-omrader{
	background-color:#bfc0c2;
	background-image:url('Images/ForskningsBarometeret/om.png');
	background-repeat:no-repeat;
	border-left: 125px solid #808285;
}

.frontpage-box-omrader:hover{
	background-color:#cbcccd;
}

.frontpage-box-resultater{
	background-color:#a6a7a9;
	background-image:url('Images/ForskningsBarometeret/re.png');
	background-repeat:no-repeat;
	border-right: 125px solid #ffd752;
}

.frontpage-box-resultater:hover{
	background-color:#b7b8b9;
}

.frontpage-box-mennesker{
	background-color:#b2dff3;
	background-image:url('Images/ForskningsBarometeret/me.png');
	background-repeat:no-repeat;

}

.frontpage-box-mennesker:hover{
	background-color:#c0e5f5;
}

.frontpage-box-trender{
	background-color:#7fcaeb;
	background-image:url('Images/ForskningsBarometeret/tr.png');
	background-repeat:no-repeat;
}

.frontpage-box-trender:hover{
	background-color:#97d4ef;
}

.frontpage-box-samarbeid{
	background-color:#ffe386;
	background-image:url('Images/ForskningsBarometeret/sa.png');
	background-repeat:no-repeat;
	border-left:125px solid #58328b;
}

.frontpage-box-samarbeid:hover{
	background-color:#ffe89d;
}

/*
Forsidebokser - Typografi
*********************************************/

.frontpage-boxes h2{
	font-size:2.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-top:20px;
	margin-left:0;
	margin-right:0;
	margin-bottom:20px;
	padding:0;
	line-height:0;
	color:#000;
	background-color:transparent;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

.frontpage-boxes h3{
	padding:0;
	margin:0;
	font-size:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	color:#000;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

.frontpage-boxes h4{
	padding:0;
	margin:0;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

.frontpage-boxes p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#000;
	margin:0;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

/*#AreaContentAndRight .documentBody */
.frontpage-boxes a {
	color:#000;
	display:block;
    text-decoration: none;
	padding-right:90px;
}

/*#AreaContentAndRight .documentBody */
.frontpage-boxes p a{
	text-decoration:underline;
}

.DisplayPersonOrDepartment img, .SubjectPage img, #AreaContent .ArticleView img, .document img, .IngressbildeContentArea, .documentBody img, .BoxDepartments img {
    border: 1px solid #e3e1e3;
}

hr{
	display:block;
	clear: both;
	background-color:#000;
	height:0.5em;
	width:100%;
	border:0;
	margin: 1em 0 1em 0;
}

/*
 Graph legend styles
*/
    div.legends {
        overflow: hidden;
        margin-top: 5px;
    }

    div.legends ul {
        list-style-type: none;
    }

    div.legends ul li {
        display:block;
		margin: 0.1em 0 0.1em 0;
    }

	span.legends-checkbox
	{
		border-width: 1px 1px 1px 15px;
		border-style:solid;
		margin-right:0.3em;
	}

    div.legends ul.xAxis {
        display: none;
    }

/*
Aksetitler
*********************************************/

.ArticleView {
    margin-bottom: 0px;
}

.ForskningsbarometeretAxisTitles {
    line-height: 1.3em;
    /* Fra Highcharts-css som styler akser */
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.ForskningsbarometeretAxisTitles .ForskningsbarometeretTitleLeft {
    float: left;
    width: 45%;
}

.ForskningsbarometeretAxisTitles .ForskningsbarometeretTitleRight {
    float: right;
    text-align: right;
    width: 45%;
}

.ForskningsbarometeretAsteriskText {
    float: right;
    line-height: 1.5em;
    text-align: right;
    margin-top: 5px;
    margin-right: 5px;
}
 
.legends {
    float: left;
    width: 75%;
}

.ForskningsbarometeretFigureData {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

.ForskningsbarometeretFigurePDF {
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-repeat: no-repeat;
    background-position: left center;
    background-position-y: top;
    background-image: url("/upload/KD/ForskningsBarometeret/styles/Images/ForskningsBarometeret/pdf.gif")
}

.ForskningsbarometeretSubheadingSeparator {
    height: 12px;
}

p.ForskningsbarometeretMainParagraph {
    font-weight: bold;
    line-height: 1.4em;
}

p.ForskningsbarometeretNote {
    font-size: 1em;
}

a.ForskningsbarometeretNoteRef, a.ForskningsbarometeretNoteRef:link, a.ForskningsbarometeretNoteRef:active, a.ForskningsbarometeretNoteRef:visited, a.ForskningsbarometeretNoteBackref, a.ForskningsbarometeretNoteBackref:link, a.ForskningsbarometeretNoteBackref:active, a.ForskningsbarometeretNoteBackref:visited {
    text-decoration: none !important;
}

.siblings .current {
	display:block;
	padding:0.5em 0;
	margin-bottom:0;
	font-size:1.1em;
	font-weight: bold;
}

.siblings a, .siblings a:link, .siblings a:active, .siblings a:visited {
    text-decoration: none !important;
}

.ForskningsbarometeretNextChapter {
    	display:block;
	padding:1.5em 0 0.5em 0;
	margin-bottom:0;
	font-size:1.2em;
}

h1.ForskningsbarometeretHeader {
    font-size: 1.8em;
    margin-top: 26px;
    margin-bottom: 10px;
}

.ForskningsbarometeretSource {
    margin-top: 20px;
    margin-bottom: 20px;
}

table.ForskningsbarometeretTable * td {
    padding: 0.15em 1em 0.15em 0em;
    text-align: right;
}

table.ForskningsbarometeretTable * th {
    padding: 0.15em 1em 0.15em 0em;
    text-align: left;
}